<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.bc_chat.account">

    <application
        android:name="com.bc_chat.bc_base.BCApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".LoginActivity" />
        <activity
            android:name=".RegisterActivity"
            android:label="注册" />
        <activity
            android:name=".ForgetPasswordActivity"
            android:label="找回密码" />
        <activity
            android:name=".ModifyPasswordActivity"
            android:label="修改密码" />
        <activity
            android:name=".PerfectInfoActivity"
            android:label="完善资料" />
        <activity android:name=".AdActivity" />
        <activity android:name=".GuideActivity" />

    </application>

</manifest>